
	@import url('https://fonts.cdnfonts.com/css/poppins');


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
.item img{
    width:100%!important;
    height:100%!important;
    object-fit:fill;
}
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
    color: inherit; /* blue colors for links too */
    text-decoration: inherit; /* no underline */
  }

/* End of Reset CSS */


.container{
    justify-content: center;
    margin: auto;
    max-width: 960px;
}

body{
    color: white;
    font-weight: bold;
    font-family: 'Poppins';
    background-color: #836161;
}

nav{
    background-color: black;
    background: linear-gradient(to right, #ffde0d, #d85252);
    font-size: 31px;
    padding: 25px;
}
          nav  a {
             animation: blinker .6s linear infinite;
     }
nav ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    list-style-type: none;
}

.title{
    margin-top: 2rem;
    text-align: center;
    padding: 10px;
    font-size: 42px;
    color: #d4af37; /* Gold */
}

.nonspace{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.ads{
    background-color: black;
    animation: blinker 0.9s linear infinite;
    color: #d4af37; /* Gold */
}

@keyframes blinker {  
    50% { opacity: 0; }
}

.mega{
    background: #4e4e4e;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #8e7f00, #3d3d3d);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #8e7f00, #3d3d3d); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.top-right {
    position: absolute;
    top: 8px;
    right: 16px;
}

/* Mega Posts */ 
.megaposts{
    display: grid;
    grid-template-columns: auto auto;
    row-gap: 1px;
}

.megapost{
    z-index: 1;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    width: 450px;
}

.megapostImages{
    display: flex;
}

.megapostImages div{
    position: relative;
    text-align: center;
    color: white;
}

.megapostImages img{
    object-fit:cover;
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
    width: 160px;
    height: 130px;
}

.megapostDescription{
    width: 480px;
    margin-top: -5px;
    text-align: center;
    color: white;
}

/* VIP Posts */ 
.vipposts{
    display: grid;
    grid-template-columns: auto;
}

.vip{
    background: #3d3d3d;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #8e7f00, #3d3d3d);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #8e7f00, #3d3d3d); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.vippost{
    margin-top: 12px;
}

.vippostImages{
    display: flex;
}

.vippostImages div{
    position: relative;
    text-align: center;
    color: white;
}

.vippostImages img{
    object-fit:fill;
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
    width: 240px;
    height: 130px;
}

.vippostDescription{
    width: 960px;
    margin-top: -5px;
    text-align: center;
    color: white;
}

/* Gold Posts */
.goldposts{
    display: grid;
    grid-template-columns: auto;
}

.gold{
    background:linear-gradient(to right, #bf953f, #8e7f00, #3d3d3d);
}

.goldpost{
    margin-top: 12px;
}

.goldpostImages{
    display: flex;
}

.goldpostImages div{
    position: relative;
    text-align: center;
    color: white;
}

.goldpostImages img{
    object-fit:fill;
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
    width: 240px;
    height: 130px;
}

.goldpostDescription{
    margin-top: -5px;
    text-align: center;
    color: white;
}

.goldpostDescription .desc1{
    width: 955px !important;
}

/* Silver Posts */
.silverposts{
    display: grid;
    grid-template-columns: auto auto auto auto;
}

.silver{
    background:linear-gradient(to right, #686868, #bdbdbd);
}

.silverpost{
    display: flex;
    flex-direction: column;
    margin-top: 12px;
}

.silverpost div{
    position: relative;
    text-align: center;
    color: white;
}

.silverpost img{
    object-fit:fill;
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
    width: 240px;
}

.silverpostImages{
    border-right: 2px solid black;
}

.silverpostDescription{
    border-right: 2px solid black;
    margin-top: -5px;
    text-align: center;
}

/* Bronze Posts */
.bronzeposts{
    display: grid;
    grid-template-columns: auto auto auto auto;
}

.bronze{
    background:linear-gradient(to right, #673208, #8e7f00);
}

.bronzepost{
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-top: 12px;
}

.bronzepost div{
    position: relative;
    text-align: center;
    color: white;
}

.bronzepostImages img{
    border-right: 2px solid black;
    object-fit:fill;
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
    width: 240px;
}

.bronzepostDescription{
    border-right: 2px solid black;
    margin-top: -5px;
    text-align: center;
}

/* Overlays */
.overlayText, .overlayTextCenter, .overlayTextEnd, .vipoverlay0, .vipoverlay1, .vipoverlay2, .vipoverlay3 {
    background-color: #d4af37; /* Gold */
    color: black;
    padding: 5px;
    position: absolute;
    z-index: 1;
    font-size: 11px;
}

/* Description */
.desc2{
    padding: 12px;
    font-size: 16px;
    background: #3d3d3d;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #deb420, #955519);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #deb420, #955519); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: white;
}

.desc2 span{
    padding-right: 4px;
    padding-left: 4px;
    background-color: black;
    font-size: 16px;
    float: right;
    overflow: hidden;
    color: #d4af37; /* Gold */
}

/* Buttons */
.buttons{
    z-index: 1;
    position: fixed;
    bottom: 0px;
    width: 100%;
    max-width: 960px;
}

.igButton, .tgButton, .whatsapp, .whatsappButton, .callButton, .backButton, .requestButton{
    color: #fff;
    font-weight: 600;
    padding-top: 23px;
    padding-bottom: 23px;
    font-size: 18px;
    width: 100%;
    text-align: center;
    height: 20px;
    margin-top: 10px;
}

.igButton{
    background: linear-gradient(to right, #8e7f00, #3d3d3d);
}

.tgButton{
    background: linear-gradient(120deg, #8e7f00, #3d3d3d);
}

.whatsapp, .whatsappButton{
    background: green;
}

.callButton{
    background-color: #3d3d3d;
}

.backButton{
    background: linear-gradient(to right, #8e7f00, #3d3d3d);
}

.requestButton{
    background-color: #e9bc1f;
}

/* Other */
.aboutdesc{
    font-size: 23px;
    border-bottom: 2px solid black; 
    text-align: center;
    color: #fff; /* Gold */
}

.blank{
    height: 100px;
}

.description{
    font-weight: normal;
    color: black;
    background-color: white;
    padding: 20px;
}

.modelInfo{
    text-align: center;
    gap: 12px;
    display: grid;
    grid-template-columns: auto auto auto;
    padding: 23px;
    color: white;
    background: linear-gradient(to right, #8e7f00, #3d3d3d);
}

.modelInfo .info{
    font-size: 23px;
    border-right: 2px solid white;
}

.modelInfo .info:last-child{
    border: 0;
}

.contentBox{
    line-height: 35px;
    margin-top: 12px;
    margin-bottom: 12px;
}

.requestArea{
    margin-top: 22px;
    text-align: center;
}

.requestArea p{
    margin-top: 10px;
    margin-bottom: 10px;
    color: red;
    font-weight: bold;
}

.totalView{
    text-align: center;
    margin-top: 12px;
    color: black;
    font-weight: 600;
}

	